Package Halberd :: Module conflib :: Class InvalidConfFile |
[show private | hide private]
[frames | no frames]

## Class InvalidConfFile

    Exception --+
                |
               InvalidConfFile

Invalid configuration file.

Method Summary
Inherited from Exception
| ``__init__`(...)`
| ``__getitem__`(...)`
| ``__str__`(...)`

Generated by Epydoc 2.1 on Thu Aug 24 19:08:31 2006 | http://epydoc.sf.net